Subject: Re: connecting gauge set

From: Steve Chinburg <[email-masked]>
Date: 9 Oct 1995 18:49:49 GMT

well now days that is a good question. make sure that you have sharder 
core valves both on the high and low side of the system. then you connect 
the high side and open up the gauges so the Ref. will get to the end of 
the low side and then take a screwdriver and let out a very small amount 
of hose, it ok to let out a small amount. and that then you connect the 
low side hose.

Steve Chinburg

[email-masked]